﻿/* Special Coverage Unit */
.latest-news .secondary-list, .latest-news .more-news { display: none; }

.latest-news .more-news.on { display: block; }

.home .special-coverage { margin-top: -25px; }
.special-coverage img, .special-coverage ul { margin-bottom: 10px; }
.special-coverage li { padding: 10px; border-bottom: 1px solid #e5e5e5; margin: 0; }
.special-coverage li h3 { font-size: 16px; margin: 0; text-transform: none; }
.special-coverage .sponsor { padding-left: 10px; font-size: 14px; color: #757575; /*text-transform: uppercase; */}
.special-coverage .sponsor img { display: inline; margin: 0; vertical-align: bottom; margin-left: 10px;}
.special-coverage .last { border-bottom: none; }
.special-coverage .last a { font-weight: 600; }

.inside-etf-2015-widget-header { margin-bottom: 10px; margin-top: -24px; text-align: center; background:#4a7dc9;}
.inside-etf-2015-widget-page { margin-bottom: 10px; margin-top: 50px; text-align: left; }
.inside-etf-2015-widget-header img { display: block; margin: 0 auto; }
.inside-etf-2015-see-more {float:right;}
.inside-etf-2015-landing-widget { margin-bottom: 30px; margin-top: 40px;}

#inside-etf-2015-tweets { padding-bottom: 20px; border-bottom: 5px solid #DEE8EB; margin-bottom: 20px; }
#inside-etf-2015-tweets h2 { font-family: proxima-nova-extra-condensed; font-size: 22px; font-weight: 600; }
#inside-etf-2015-tweets .tweet_list li { border-bottom: 1px solid #E5E5E5; padding-left: 5px; padding-right: 5px; }
#inside-etf-2015-tweets .tweet-user-name, #inside-etf-2015-tweets .twitter-handle { display: block; font-size: 22px; }
#inside-etf-2015-tweets .tweet-user-meta { margin-bottom: 5px; }
#inside-etf-2015-tweets .tweet_odd, #inside-etf-2015-tweets .tweet_even { clear: both; margin-bottom: 10px; padding-bottom: 10px; }
#inside-etf-2015-tweets .tweet_avatar { display: block; float: right; margin: 0 0 10px 10px; }
#inside-etf-2015-tweets .tweet_time a { font-size: 18px; font-style: italic; display: block; }

.sponsored-twitter-stream.sidebar img { width: 70px; float: right; padding-left: 5px; }
.sponsored-twitter-stream  h2 { color: #17467d; font-family: proxima-nova-extra-condensed; font-size: 22px; font-weight: 600;}
#inside-etf-2015-coverage-widget { clear: both; }
#inside-etf-2015-coverage-widget.special-coverage li h3 { font-size: 16px; margin: 0; text-transform: none; }
#inside-etf-2015-coverage-widget .inside-etf-2015-widget-header { display: block; margin-bottom: 5px; }

.inside-etf-2015-advisor-summit-more { font-size: 14px; }
.inside-etf-2015-advisor-summit-more .sponsor { line-height: 35px; }

.inside-etf-2015-header { position: relative; /*text-align: center;*/ margin: 0 0 15px 0; }
.inside-etf-2015-header .inside-etf-2015-ad-holder { position: absolute; height: 31px; width: 88px; top: 45px; right: 50px; z-index: 1; }
@media screen and (max-width: 800px){
	.inside-etf-2015-more {display: none;}
}
.inside-etf-2015 .inside-etf-2015-header-small,
.inside-etf-2015-sponsor-label, .inside-etf-2015-header-small {
 display: none;
 visibility: hidden;
}
 
@media screen and (max-width: 800px) and (min-width: 500px) {
 .inside-etf-2015-header .inside-etf-2015-ad-holder {
   top: 30px;
   right: 60px;
 }
}
 
@media screen and (max-width: 499px) {
 .inside-etf-2015-header .inside-etf-2015-header-full {
   display: none;
   visibility: hidden;
 }
 
 .homepage .latest-news .special-coverage {
    display: block;
    padding-top: 20px;
  }
 
 .inside-etf-2015-header {
   background: #4a7dc9;
   text-align: center;
 }
 
 .inside-etf-2015-header .inside-etf-2015-header-small {
   display: block;
   visibility: visible;
   margin-left: 55px;
 }
 
 .inside-etf-2015-sponsor-label {
   color: #000;
   display: block;
   font-size: 12px;
   line-height: 31px;
   visibility: visible;
 }
 
 .inside-etf-2015-header .inside-etf-2015-ad-holder {
   position: static;
   display: inline-block;
   padding: 0 8px 5px;
   width: auto;
   height: auto;
 }
}

@media screen and (max-width: 410px) {
 .inside-etf-2015-header .inside-etf-2015-header-full {
   display: none;
   visibility: hidden;
 }
 
 .homepage .latest-news .special-coverage {
    display: block;
    padding-top: 20px;
  }
 
 .inside-etf-2015-header {
   background: #4a7dc9;
   text-align: left;
 }
 
 .inside-etf-2015-header .inside-etf-2015-header-small {
   display: block;
   visibility: visible;
   margin-left: -5px;
 }
 
 .inside-etf-2015-sponsor-label {
   color: #000;
   display: block;
   font-size: 12px;
   line-height: 31px;
   visibility: visible;
 }
 
 .inside-etf-2015-header .inside-etf-2015-ad-holder {
   position: static;
   display: inline-block;
   padding: 0 8px 5px;
   width: auto;
   height: auto;
 }
}
